Skip navigation
McAfee Secure sites help keep you safe from identity theft, credit card fraud, spyware, spam, viruses and online scams
This discussion is archived
1501 Views 0 Replies Latest reply: Oct 8, 2009 6:13 PM by Im_Lost RSS
Newcomer 11 posts since
Mar 5, 2009
Currently Being Moderated

Oct 8, 2009 6:13 PM

EPO 4.5 Install problems

I Have rolled out EPO 4.5 on my test server and then two additional live servers succesfully with no problems at all but am having trouble with my third and last server. All servers were previously installed with EPO 4.0 with VS 8.7 P1 (now P2).

It gets pretty far on its installation but then halts with an error message "Setup was unable to backup the existing epo orchestrator folder d:\program files...."

EPO seems to run fine on the server that wont upgrade though there are apache errors in the application log. Worst case I can keep it at EPo 4.0 but would like all servers running the same.

Anyone seen this before and has any idea how to solve it without completely uninstalling EPO 4.0 and then doing a clean install of EPO 4.7?

More Like This

  • Retrieving data ...

Bookmarked By (0)